/* 
Reset
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*
    Set Defaults
*/
body {
	font: 9pt/1.5em Arial, Helvetica, sans-serif;
}
pre, code, tt {
	font: 1em/1.5em 'Andale Mono', 'Lucida Console', monospace;
}
h1, h2, h3, h4, h5, h6, b, strong {
	font-weight: bold;
}
em, i, dfn {
	font-style: italic;
}
dfn {
	font-weight:bold;
}
p, code, pre, kbd {
	margin:1.5em 0 1.5em 0;
}
blockquote {
	margin:0 1.5em 1.5em 1.5em;
}
cite {
	font-style: italic;
}
li ul, li ol {
	margin:0 1.5em;
}
ul, ol {
	margin:0 1.5em 1.5em 1.5em;
}
ul li {
	list-style-type:disc;
}
ol li {
	list-style-type:decimal;
}
ol ol li {
	list-style: upper-alpha;
}
ol ol ol li {
	list-style: lower-roman;
}
ol ol ol ol li {
	list-style: lower-alpha;
}
dl {
	margin:0 0 1.5em 0;
}
dl dt {
	font-weight:bold;
}
dd {
	margin-left:1.5em;
}
table {
	margin-bottom:1.4em;
	width:100%;
}
th {
	font-weight:bold;
}
th, td, caption {
	padding:4px 10px 4px 5px;
}
tfoot {
	font-style:italic;
}
sup, sub {
	line-height:0;
}
abbr, acronym {
	border-bottom: 1px dotted;
}
address {
	margin:0 0 1.5em;
	font-style:italic;
}
del {
	text-decoration: line-through;
}
pre {
	margin:1.5em 0;
	white-space:pre;
}
img.centered, .aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignright {
	display: inline;
}
img.alignleft {
	display: inline;
}
.alignright {
	float: right;
	margin-left: 10px;
}
.alignleft {
	float: left;
	margin-right: 10px;
}
* html .clearfix {
    height: 1%;
}
* + html .clearfix {
	display: inline-block;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .group {
    height: 1%;
}
* + html .group {
	display: inline-block;
}
.group:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/*
Main
*/
html, body 
{
	height: 100%;
}

body 
{
    font-size: 12px;
    line-height: normal;
	background-color: #222;
}

select
{
    padding: 3px;
}

a 
{
    text-decoration: none;
    color: #0066CC;
}

a:hover
{
    text-decoration: underline;
}

/* CUSTOM */
/* Main layout */
#wrapper {
    min-height: 950px;
    background-color: #F8F8F8;
    background-image: url('/images/site/content_bg.png');
    background-position: center;
    background-repeat: repeat-y;
    margin: 0 auto -40px;
    min-width: 1000px;
}

#push {
    height: 30px;
}

/* Header */
#header {
    height: 85px;
    background-position: 0px 0px;
    background-repeat: repeat-x;
}

#header .center-content
{
    height: 85px;
}

#header a.logo
{
    display: block;
    position: absolute;
    top: 13px;
    width: 338px;
    height: 34px;
    background-position: 0px 0px;
}

#header span.slogan
{
    display: block;
    position: absolute;
    width: 338px;
    top: 55px;
    text-align: center;
    font-size: 12px;
    color: #CCC;
}

/* Footer */
#footer {
    height: 30px;
    background-color: #222;
    padding-top: 10px;
    min-width: 1000px;
}

.footer-text
{
     color: #FFF;
     margin-right: 20px;
}

.footer-link
{
    color: #CCC;
    display: inline-block;
    margin-right: 20px;    
}

/* Content related */
.center-content
{
    width: 990px;
    margin: 0 auto;
    position: relative;
}

.first-p p:first-child
{
    margin-top: 0;
}

.fb { overflow: hidden; }
.fl { float: left; }
.fr { float: right; }

.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }
.mt50 { margin-top: 50px; }

.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.mb50 { margin-bottom: 50px; }

.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.mb50 { margin-bottom: 50px; }

.ml5 { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml25 { margin-left: 25px; }
.ml30 { margin-left: 30px; }
.ml40 { margin-left: 40px; }
.ml50 { margin-left: 50px; }

.dfont
{
    font-family: Arial, Helvetica, sans-serif;
}

.textc
{
    text-align: center;
}

.textl
{
    text-align: left;
}

.textr
{
    text-align: right;
}

.block
{
    display: block;
}

.iblock
{
    display: inline-block;
}

.hidden
{
    display: none;
}

.visible
{
    display: block;
}

input.error, select.error, textarea.error
{
    background-color: #FEE;
}

span.required,
.errorMessage
{
    color: #FF0000;
}

.errorMessage
{
    margin-top: 3px;
}

.header-top-hr
{
    border-top: 1px dotted #CCC;
    padding-top: 10px;
}

.tab-nav
{
    position: absolute;
    right: 0;
    bottom: 0;
}

.tab-nav-link
{
    background-position: 0px -135px;
    display: inline-block; 
    padding: 9px 20px; 
    font-size: 13px; 
    color: #DDD; 
    font-weight: bold; 
    text-decoration: none; 
    margin-left: 2px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-radius-top-right: 3px;
    -webkit-border-radius-top-left: 3px;
    -khtml-border-radius-top-right: 3px;
    -khtml-border-radius-top-left: 3px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;      
}

.tab-nav-link.activeTab
{
    background-image: none;
    background-color: #FFF;
    color: #555;
}

.tab-nav-link:hover
{
    color: #FFF;
    text-decoration: none;
}

.tab-nav-link:hover.activeTab
{
    color: #555;
}

.pager ul
{
	text-align: center;
        margin: 30px 0 0 0;
        height: 30px;
}

.pager ul li
{
	display: inline-block;
}

.pager ul li a
{
	padding: 3px 5px;
	border: 1px solid #CCC;
}

.pager ul li a:hover
{
	background-color: #660066;
	color: #FFF;
	border: 1px solid #660066;
        text-decoration: none;
}

.pager ul li.selected a,
.pager ul li.selected a:hover
{
	border: 1px solid #FFF;
	background-color: #FFF;
	font-weight: bold;
	color: #333;
}

.pager ul li.first,
.pager ul li.last,
.pager ul li.hidden
{
	display: none;
}

.section-bar
{
    height: 50px;
    background-position: 0px -85px;
}

.section-bar h1
{
    margin-top: 10px; 
    margin-left: 20px; 
    float: left; 
    font-family: Georgia, Times, "Times New Roman", Serif; 
    font-size: 23px; 
    color: #660066; 
    font-weight: normal;
}

.section-content
{
    padding: 20px;    
}

.job-ad
{
    border: 1px solid #000;
    min-height: 540px;
}

.job-ad-title,
.job-ad-no-logo
{
    font-size: 23px;
    text-align: center;
    font-weight: bold;
    padding: 20px 10px;
}

.job-ad-logo
{
    text-align: center;
    margin: 5px;
}

.job-ad-no-logo
{
    background-color: #000;
    color: #FFF;
    margin-bottom: 20px;
}

.job-ad-desc
{
    font-size: 13px;
    padding: 0 25px;    
}

.job-summary-header
{
    font-family: arial;
    font-weight: bold;
    font-size: 18px;
}

.job-summary-section
{
    margin-top: 15px;
    overflow: hidden;
}

.job-summary-label
{
    width: 75px; 
    float: left;
    color: #666;
    font-size: 13px;
}

.job-summary-text
{
    width: 350px; 
    float: left;
    font-size: 13px;
}

.job-option-header
{
    font-size: 15px;
}

.form-label
{
    width: 150px;
    float: left;
    margin-right: 10px;
    text-align: right;
    padding-top: 3px;
}

.form-text
{
    width: 300px;
    float: left;
}

.form-text-input
{
    width: 300px;
}

.job-apply-form-label
{
    width: 100px;
}

.job-apply-form-text
{
    width: 300px;
    float: left;
}

.job-apply-form-input
{
    width: 280px;
}

.list-lower-alpha li
{
    list-style-type: lower-alpha;
}

.page-text h2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
}

/* END CUSTOM */

.black-btn, .purple-btn
{
    display: inline-block;
    padding: 7px 12px;
    overflow: visible;   
    position: relative;
    cursor: pointer;
    border: none;
    font-weight: normal;
    text-decoration: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;   
    color: white !important;   
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);    
}

.black-btn:hover, .purple-btn:hover
{
    color: white;
    text-decoration: none;    
}

.black-btn
{
    background: #222 url(/images/site/alert_overlay.png) repeat-x;
}

.black-btn:hover
{
    background-color: #333;
}

.purple-btn
{
    background: #606 url(/images/site/alert_overlay.png) repeat-x;

}

.purple-btn:hover
{
    background-color: #939;
}

.img-map
{
    background-image: url(/images/site/img_map.png);
}

.img-bg
{
    background-image: url(/images/site/img_bg.png);
    background-repeat: repeat-x;
}


h1, h2
{
    font-family: Georgia, Times, "Times New Roman", Serif;  
    font-weight: normal;
}

h1
{
    font-size: 23px;
}

h2
{
    font-size: 21px;
}
.header
{
    color: #606;
}

textarea
{
    font-family: Arial, Helvetica, sans-serif;
}

.header-hr
{
    padding-bottom: 10px;
    border-bottom: 1px dotted #CCC;
}

.error-summary {
	background-color: #FEE;
	padding: 8px;
	margin: 20px 0;
}

.error-summary img, .success img {
	margin-right: 5px;
	vertical-align: bottom;
}

.success
{
        background-color: #E2F4E1;
	color: #000;
	padding: 8px;
	margin: 20px 0;        
}

.hint {
	color: #777;
	font-size: 11px;
	display: block;
	margin-top: 1px;
}

.apply-btn
{
    font-size: 18px;
}

.action-sp
{
	margin: 0 8px;
}

.form-submit-row
{
	margin: 30px 0 30px 160px;
}

.non-real-link
{
    color: #0066CC;
}
